Subject: Re: Payroll 11/14-11/27: Notes Review
From: Accounts Department <[email-masked]>
To: Christine Lee <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 29 Nov 2016 10:52:28 -0500

Hi Christine,

Please review the report and let us know if it is good.

Thanks,
Daisy

On Mon, Nov 28, 2016 at 2:22 PM, Accounts Department <
[email-masked]> wrote:

> Christine,
>
> We will make sure to adjust Melania's hour. Once I get the report from
> Ashish tomorrow, I will send to you for verification.
>
> Melania Stefan is owed 3 hours of training. I had put 12 hours last week
> but it was actually 15.
>
> Thank you,
> Daisy
>
> On Mon, Nov 28, 2016 at 2:06 PM, Christine Lee <[email-masked]>
> wrote:
>
>> Hi Daisy,
>>
>> I have one correction from the lasts payroll:
>> Melania Stefan is owed 3 hours of training. I had put 12 hours last week
>> but it was actually 15.
>>
>> Also, would you or Ashish be able to send me the payroll summaries for
>> everyone? I used to get it in an excel report each pay period.
>>
>> Thank you!
>> Christine
>>
>> Sent from my iPhone
>>
>> On Nov 28, 2016, at 11:09 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>> Dear Managers:
>>
>> Please review the notes below, we are going to prepare the upcoming
>> paycheck this Friday and let me know if anything updates no more than
>> 11/29, Tuesday, at 5PM.
>>
>>
>> *New Hire Setup:*
>> Glen Baez: Front Line, $13 for 1sr Mon then $15
>> Olia Gurnani: Massage,  hourly rate?
>> Lasia Quintyne: awaiting for W-4 from Katie, hourly rate?
>>
>> *Payroll Advance Reminder:*
>> Cecilla Pazmino: what she owes $326.13
>> Emily Cruz: what she owes $50.50 ($250-199.50)
>> Zulema Santana: what she owes $100
>>
>> *Payroll Adjustment Reminder:*
>> Brenna Stephen: forgot to clock in and out on 11/23, worked 1-930
>> Jamal Smith: 11/23, didn't take a lunch.
>> Teena: Ashish asked if she forgot to clock out on 21st November
>> Zulema Santana: 1st-3rd points in separately email to Ashish
>>
>> *Employee Reimbursement*
>> Luca Burnett: 11.25 $218.82?
>> Nick Vincent: 11.26 $90.12
>>
>>
>> --
>> Thank you,
>> Daisy Zhang
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569